Subject: Re: multiple separate pci bridges ...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 07 Jan 2004 13:36:23 +1100

> Mmm, ok. I still have to pass it the l2cr=0x80000000 boot arg, but maybe
> it would be easier to add it to the default boot args or something.

No, your platform code can initialize it directly, but CC a flame to
the firmware folks for not doing it right in the first place

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/